@media (min-width: 576px){
     .col-sm-3 {
         max-width: 50%;
     }
     .date-finansovyi-otchet{
         float: left;
         z-index: 2;
         max-width: 30%;
     }

 }
 .form-group-ip{
     width: max-content;
 }
 .surely_to_filling{
     color: #ff0000;
     font-size: 22px;
     position: absolute;
     left: 20px;
 }



.button-finansovyi-otchet{
    margin-top: 32px;
    z-index: 1;
    float: left;
}
 select.editor_salary select {
     width: 300px; /* Ширина списка в пикселах */
 }
 @media (max-width: 576px){
     .menu {
         width: 100%;
     }
     .col-sm-6-2, .offset-sm-1{
         padding-top: 40px;
     }
 }
/*----------------- Ajax tabs start ----------------*/


UL.mytabs {
    position: relative;
    z-index: 2;
}
 UL.mytabs {
     padding-top: 50px;
     text-align: center;
 }
UL.mytabs LI {
    list-style: none;
    padding: 20px 11px;
    display: inline-block;
}
UL.mytabs LI A {
    padding: 13.5px 75px 13.5px 75px;
    background-color: #000000;
    border: 1px solid #b21f2d;
    color: #fff;
    border-radius: 0.5rem;
}

UL.mytabs LI A:HOVER, UL.mytabs LI.current A {
    background-color: #c82333;
    font-weight: bold;
    font-size: 16px;
}
.mytabs-container {
    position: relative;
    z-index: 1;
}


 /*----------------- Ajax tabs end ----------------*/

 /*----------------- table start ----------------*/
 div.table{
     display: table;
     width:100%;
     font-size: 14px;
     min-width: 1110px;
 }
 div.tr{
     /*display: table-row*/
 }
 div.name_performer {
     width: 14% !important;
 }
 div.debt {
     width: 5% !important;
 }
 div.name-authorize {
     width: 11% !important;
 }
 div.debt-adm {
     width: 8% !important;
 }
 div.delete {
     width: 8% !important;
 }
 div.date {
     width: 12% !important;
 }
 div.td{
     float:left;
     width:8%;
     display: table-cell;
     text-align: center;
 }
 /*----------------- table end ----------------*/